@charset "utf-8";

/* ==================================================
contents
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl {
	background:url(/shared/templates/map_top/images/sp/map_ttl.jpg) no-repeat left top;
	background-size:100% auto;
	padding-top:38.5%;
	margin:0 0 20px;
}
#tmp_cate_ttl{
	width:auto;
	height:0;
}
#tmp_cate_ttl span {
	width:100%;
	height:0;
}
/* 共通
================================================== */
/* convey */
.convey {
	margin:0 10px 15px;
	height:auto !important;
}
.convey_ttl {
	padding:8px 10px 5px;
}
.convey_ttl h2 {
	padding-top:2px;
	padding-left:30px;
	min-height:27px;
	font-size:108%;
	background-size:25px auto !important;
}
/* top_lead
================================================== */
#tmp_wrap_goriyo,
#tmp_wrap_info {
	float:none;
	width:100%;
}
/* goriyo
================================================== */
#tmp_convey_goriyo .convey_cnt {
	padding:12px 10px 3px;
}
#tmp_convey_goriyo .convey_cnt .sp_goriyo_btn {
	font-size:91.6%;
	margin-bottom:10px;
}
#tmp_convey_goriyo .convey_cnt .sp_goriyo_btn a {
	background-size:12px auto;
	padding-right:15px;
}
#tmp_convey_goriyo .convey_cnt .goriyo_btn {
	padding-top:12px;
	font-size:91.6%;
}
#tmp_convey_goriyo .convey_cnt .goriyo_btn a {
	padding:10px 18px;
}
#tmp_convey_goriyo .convey_cnt .goriyo_btn span {
	background-size:6px auto;
}
/* info
================================================== */
#tmp_convey_info {
	margin-bottom:25px;
}
#tmp_convey_info .convey_cnt {
	padding:10px;
}
/* list_table */
table.list_table {
	margin:0 0 15px;
}
table.list_table td {
	padding:10px 0;
	font-size:91.6%;
}
table.list_table .date {
	padding-right:10px;
	white-space:nowrap;
}
/* more_info */
.more_info {
	float:none;
	text-align:center;
}
.more_info p {
	width:48%;
	margin:0;
	padding:0 1%;
	font-size:91.6%;
}
.more_info p a {
	min-width:100%;
	padding:4px 10px 4px 30px;
	background-size:12px auto;
}
/* try
================================================== */
#tmp_try {
	margin:0 0 20px;
}
#tmp_try_ttl {
	padding:10px 100px 10px 10px;
}
#tmp_try_ttl h2 {
	font-size:108%;
}
#tmp_try_ttl::after {
	top:-16px;
	right:5px;
	background-size:101px 72px;
	width:101px;
	height:72px;
}
#tmp_try_cnt {
	padding:25px 10px 22px;
}
/* link_list */
#tmp_try_cnt ul.link_list {
	font-size:91.6%;
}
#tmp_try_cnt ul.link_list li {
	display:table;
}
#tmp_try_cnt ul.link_list li a {
	height:48px;
}
#tmp_try_cnt ul.link_list li a::after {
	right:3px;
	bottom:3px;
	width:15px;
	height:12px;
	background:url(/shared/templates/map_top/images/sp/external_icon.png) no-repeat;
	background-size:15px 12px;
}
#tmp_try_cnt ul.link_list li.internal a::after {
	width:12px;
	height:10px;
	background-size:12px 10px;
}
/* tab */
.used_javascript #tmp_try_cnt .wrap_tab_menu {
	padding:0 0 10px;
	margin:0;
}
#tmp_try_cnt .tab_menu {
	margin:0 0 15px;
}
.used_javascript #tmp_try_cnt .tab_ttl {
	position:static;
}
#tmp_try_cnt .tab_cnt {
	padding:20px 10px 10px;
	border-top:none;
}
#tmp_try_cnt .tab_ttl h3 {
	display:block;
	text-align:center;
	font-size:108%;
}
#tmp_try_cnt .tab_ttl h3 span {
	width:auto;
	height:auto;
}
#tmp_try_cnt .tab_ttl h3 a {
	background:#00307e url(/shared/templates/map_top/images/sp/tab_ttl_icon.png) no-repeat 28px center !important;
	background-size:22px 22px !important;
	color:#ffffff;
	text-decoration:none;
	padding:12px 50px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#tmp_try_cnt .ac_active .tab_ttl h3 a {
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
#tmp_try_cnt .tb_active .tab_ttl h3 a::after {
	content:none;
}
#tmp_try_cnt .tab_ttl h3 span {
	z-index:0 !important;
	overflow:inherit;
}
#tmp_try_cnt .tab_ttl a::after {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:15px;
	margin:auto;
	width:12px;
	height:12px;
	background:url(/shared/templates/map_top/images/sp/accordion_off.png) no-repeat left top;
	background-size:12px 12px;
}
#tmp_try_cnt .ac_active .tab_ttl h3 a::after {
	background:url(/shared/templates/map_top/images/sp/accordion_on.png) no-repeat left top;
	background-size:12px 12px;
}
/* tab_cnt */
#tmp_try_cnt .tab_cnt h4 {
	display:block;
	margin:0 0 12px;
	font-size:91.6%;
	padding:0 0 10px;
	background:url(/shared/templates/map_top/images/h4_bg.gif) repeat-x left bottom;
	background-size:auto 2px;
}
#tmp_try_cnt .tab_cnt h4::before,
#tmp_try_cnt .tab_cnt h4::after {
	content:none;
}
#tmp_try_cnt .tab_cnt h4 span {
	display:block;
}
#tmp_try_cnt .tab_cnt ul.link_list {
	margin:0 -5px;
}
#tmp_try_cnt .tab_cnt ul.link_list li {
	width:50%;
	float:left;
	padding:0 5px;
	margin:0 0 10px;
}
#tmp_try_cnt .tab_cnt ul.link_list li a {
	width:100%;
}
/* try_steady */
#tmp_try_steady_l,
#tmp_try_steady_r {
	float:none;
	width:100%;
}
#tmp_try_steady_l {
	padding-top:23px;
	position:relative;
}
#tmp_try_steady_l::before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin:auto;
	height:3px;
	width:125px;
	background-color:#1454ae;
	color:#ffffff;
}
#tmp_try_cnt #tmp_try_steady_l ul.link_list {
	margin:0;
	font-size:108%;
}
#tmp_try_cnt #tmp_try_steady_l ul.link_list li {
	margin:0 0 12px;
	width:100%;
}
#tmp_try_cnt #tmp_try_steady_l ul.link_list li a {
	display:block;
	width:100%;
	height:auto;
	padding:14px 30px;
}
#tmp_try_cnt #tmp_try_steady_l ul.link_list li a::after {
	right:15px;
	top:0;
	bottom:0;
	margin:auto;
}
/* steady_ranking */
#tmp_try_steady_ranking {
	padding:10px 12px;
}
#tmp_try_steady_ranking_ttl,
#tmp_try_steady_ranking_cnt {
	float:none;
	width:100%;
	text-align:left;
}
#tmp_try_steady_ranking_ttl h3 {
	border-left:none;
	border-right:none;
	font-size:108%;
	background-position:left top;
	background-size:40px auto;
	padding:10px 0 20px 48px;
	border-bottom:1px dotted #d0d0d0;
}
#tmp_try_steady_ranking_ttl h3 br {
	display:none;
}
#tmp_try_steady_ranking_cnt ul {
	margin:0;
	font-size:91.7%;
}
#tmp_try_steady_ranking_cnt ul li a {
	background-position:4px center;
	background-size:12px auto;
}
/* convey_other
================================================== */
#tmp_convey_other .convey_cnt {
	padding:18px 10px 8px;
}
#tmp_convey_other .convey_cnt ul {
	margin:0;
}
#tmp_convey_other .convey_cnt ul li {
	display:table;
	width:100%;
	margin:0 0 10px;
	text-align:left;
}
#tmp_convey_other .convey_cnt ul li a {
	display:table-cell;
	vertical-align:middle;
	width:auto;
	padding:0 5px 0 120px;
	background-position:left top;
	background-size:auto 70px !important;
	height:70px;
	position:relative;
}

